@charset "UTF-8";
/*----------------------------------------------------
  変数セット
----------------------------------------------------*/
/*----------------------------------------------------
  一覧
----------------------------------------------------*/
.info-cat-title {
  color: #0AAD9C;
  font-size: 3.2rem;
  font-weight: 700;
  line-height: 1.4;
  margin-bottom: 1em;
  text-align: center;
  position: relative;
  z-index: 2;
}
.info-cat-title span {
  display: inline-block;
  padding: 1.2rem 0 1.2rem 8rem;
  background: no-repeat center left;
  background-size: 64px;
}
@media screen and (max-width: 767.98px) {
  .info-cat-title span {
    padding-left: 6.2rem;
    background-size: 48px;
  }
}
.info-cat-title.news span {
  background-image: url(../images/common/ico_menu_news.svg);
}
.info-cat-title.public span {
  background-image: url(../images/common/ico_menu_public.svg);
}
.info-cat-title.highschool span {
  background-image: url(../images/common/ico_menu_highschool.svg);
}
.info-cat-title.company span {
  background-image: url(../images/common/ico_menu_company.svg);
}
@media screen and (max-width: 767.98px) {
  .info-cat-title {
    font-size: 2.6rem;
  }
}

.info-list-wrap {
  padding: 6rem 0 8rem;
  background-color: #E3FAF8;
  position: relative;
}
@media screen and (max-width: 767.98px) {
  .info-list-wrap {
    padding: 3.5rem 0 5rem;
  }
}
.info-list-wrap::before, .info-list-wrap::after {
  content: "";
  width: 304px;
  height: 157px;
  display: inline-block;
  background: url(../images/common/bg_confetti.svg) no-repeat;
  background-size: contain;
  position: absolute;
  top: 0;
}
@media screen and (max-width: 767.98px) {
  .info-list-wrap::before, .info-list-wrap::after {
    width: 200px;
    height: 104px;
  }
}
@media screen and (max-width: 575.98px) {
  .info-list-wrap::before, .info-list-wrap::after {
    width: 30vw;
    height: 22vw;
  }
}
.info-list-wrap::before {
  left: 0;
}
.info-list-wrap::after {
  right: 0;
}
.info-list-wrap ul.info-list li {
  margin-bottom: 2rem;
}

/*----------------------------------------------------
  詳細
----------------------------------------------------*/
.single-title-wrap {
  padding: 5rem 0;
  background-color: #E3FAF8;
}
@media screen and (max-width: 767.98px) {
  .single-title-wrap {
    padding: 3rem 0;
  }
}
.single-title-wrap .cat-label {
  display: inline-block;
  font-size: 1.2rem;
  font-weight: 500;
  padding: 0.4rem 1rem;
  border: 1px solid #00C8B3;
  background-color: #fff;
  margin-bottom: 1rem;
}
.single-title-wrap .single-title {
  font-size: 2.4rem;
  font-weight: 500;
  line-height: 1.4;
}
.single-title-wrap .thumbnail {
  display: block;
  max-width: 100%;
  height: auto;
  margin: 2rem auto 0;
}

.single-wrap {
  padding: 5rem 0;
}
.single-wrap .button-area {
  text-align: center;
  padding: 0 2rem;
}

.cms-area {
  /*ボタン*/
}
.cms-area p {
  margin-bottom: 1.5em;
}
.cms-area h2 {
  color: #fff;
  background-color: #0AAD9C;
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 1.4;
  padding: 0.3em 0.5em 0.4em 0.8em;
  margin-bottom: 0.7em;
  position: relative;
}
@media screen and (max-width: 767.98px) {
  .cms-area h2 {
    font-size: 2rem;
  }
}
.cms-area h2::before {
  content: "";
  width: 0.8em;
  aspect-ratio: 1;
  clip-path: polygon(0 0, 100% 0, 0 100%);
  background-color: #EEEE00;
  position: absolute;
  top: 0;
  left: 0;
}
.cms-area h3 {
  font-size: 2rem;
  padding-left: 0.5em;
  line-height: 1.4;
  border-left: 1rem solid #00C8B3;
  margin-bottom: 1em;
}
.cms-area h4 {
  font-size: 1.8rem;
  padding-left: 1.2em;
  line-height: 1.4;
  margin-bottom: 0.5em;
  position: relative;
}
.cms-area h4::before {
  display: inline-block;
  content: "";
  width: 0.9em;
  height: 0.9em;
  background-color: #00C8B3;
  border-radius: 2px;
  position: absolute;
  top: 0.3em;
  left: 0;
}
.cms-area h5 {
  color: #0AAD9C;
}
.cms-area h5, .cms-area h6 {
  font-size: 1.8rem;
  line-height: 1.4;
  margin-bottom: 0.5em;
}
.cms-area table th, .cms-area table td {
  white-space: nowrap;
  padding: 0.5em 1em;
}
.cms-area .wp-block-buttons {
  margin-bottom: 1.5em;
}
.cms-area .top-button-area {
  background-color: #71E3D7;
  padding: 4rem 2rem;
  width: 100vw;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
  margin-top: -5rem;
  margin-bottom: 5rem;
}
.cms-area .top-button-area .wp-block-group__inner-container {
  margin: 0 auto;
}
@media (min-width: 576px) {
  .cms-area .top-button-area .wp-block-group__inner-container {
    max-width: 100%;
  }
}
@media (min-width: 768px) {
  .cms-area .top-button-area .wp-block-group__inner-container {
    max-width: 100%;
  }
}
@media (min-width: 992px) {
  .cms-area .top-button-area .wp-block-group__inner-container {
    max-width: 100%;
  }
}
@media (min-width: 1200px) {
  .cms-area .top-button-area .wp-block-group__inner-container {
    max-width: 117rem;
  }
}
.cms-area .top-button-area .wp-block-buttons {
  margin-bottom: 0;
}
.cms-area .top-button-area .wp-block-button {
  width: 100%;
}
.cms-area .is-style-btn-download .wp-block-button__link {
  background-color: #FAFFDD;
  border: 2px solid #00C8B3;
  color: #333;
  font-weight: 700;
  padding-top: 0.667em;
  padding-right: 1.33em;
  padding-bottom: 0.667em;
  padding-left: 1.33em;
  font-size: 1.8rem;
}
.cms-area .is-style-btn-download .wp-block-button__link::before {
  display: inline-block;
  content: "";
  width: 26px;
  height: 24px;
  background: url(../images/common/ico_download.svg) no-repeat;
  background-size: contain;
  vertical-align: middle;
}
.cms-area .is-style-btn-subscription .wp-block-button__link {
  background-color: #006AC7;
  font-weight: 700;
  font-size: 1.8rem;
}
.cms-area .is-style-btn-subscription .wp-block-button__link::before {
  display: inline-block;
  content: "";
  width: 26px;
  height: 24px;
  background: url(../images/common/ico_subscription.svg) no-repeat;
  background-size: contain;
  vertical-align: middle;
}
.cms-area .wp-block-separator {
  border-color: #ccc !important;
}
.cms-area .tablepress > :where(thead, tfoot) > tr > * {
  background-color: #C7F4F0 !important;
}
.cms-area .tablepress > :where(tbody.row-striping) > :nth-child(odd of :where(:not(.child, .dtrg-group))) + :where(.child) > *, .cms-area .tablepress > :where(tbody.row-striping) > :nth-child(odd of :where(:not(.child, .dtrg-group))) > * {
  background-color: #EFFFFE !important;
}
.cms-area .has-green-color {
  color: #0AAD9C;
}
.cms-area .has-green-background-color {
  background: #0AAD9C;
}
.cms-area .has-minto-color {
  color: #00C8B3;
}
.cms-area .has-minto-background-color {
  background: #00C8B3;
}
.cms-area .has-red-color {
  color: #FF383C;
}
.cms-area .has-red-background-color {
  background: #FF383C;
}
.cms-area .has-orange-color {
  color: #FF8D28;
}
.cms-area .has-orange-background-color {
  background: #FF8D28;
}
.cms-area .has-yellow-color {
  color: #FFCC00;
}
.cms-area .has-yellow-background-color {
  background: #FFCC00;
}
.cms-area .has-cyan-color {
  color: #00C0E8;
}
.cms-area .has-cyan-background-color {
  background: #00C0E8;
}
.cms-area .has-bule-color {
  color: #0088FF;
}
.cms-area .has-bule-background-color {
  background: #0088FF;
}
.cms-area .has-purple-color {
  color: #CB30E0;
}
.cms-area .has-purple-background-color {
  background: #CB30E0;
}
.cms-area .has-brown-color {
  color: #AC7F5E;
}
.cms-area .has-brown-background-color {
  background: #AC7F5E;
}
.cms-area .has-white-color {
  color: #FFFFFF;
}
.cms-area .has-white-background-color {
  background: #FFFFFF;
}
.cms-area .has-gray-color {
  color: #b6b6b6;
}
.cms-area .has-gray-background-color {
  background: #b6b6b6;
}
.cms-area .has-txt-color {
  color: #333333;
}
.cms-area .has-txt-background-color {
  background: #333333;
}